declare_plugin("Liveries Import",
{
installed 	 = true, 
dirName	  	 = current_mod_path,
version		 = "0.0.01 Alpha",		 
state		 = "installed",
info		 = _("Custom Liveries"),
})
---------------------------------------------------------
mount_vfs_liveries_path ("C:/Users/INSERT YOUR USER NAME HERE/Saved Games/DCS.Liveries/")

---------------------------------------------------------
plugin_done()